COMPRESSDIR(1)

NAME
compressdir, uncompressdir - compress and uncompress directories of files

SYNOPSIS
compressdir [ flags ] [ directory ... ]
uncompressdir [ flags ] [ directory ... ]

DESCRIPTION
Recursively decends each specified directory and compresses each file. Each file is replaced by a file with the extension .Z, but only if the file got smaller. If no directories are specified, the compression is applied to all files starting with the current directory. Compressed files can be restored to their original form by running uncompressdir on the directories.

The flags specified are passed to the compress(1) program.

SEE ALSO
compress(1)